Subject: GLOWBUGS digest 371

From: [email-masked]
Date: Tue, 3 Dec 1996 10:24:21 -0600 (CST)

GLOWBUGS Digest 371

Topics covered in this issue include:

  1) Re: Not T9...
	by Doug <[email-masked]>
  2) FS: Headphones
	by George Humphrey <[email-masked]>
  3) Re: Not T9...
	by "Brian Carling" <[email-masked]>
  4) Re: Not T9...
	by [email-masked]
  5) 1625 Tube
	by Bob <[email-masked]>
  6) Re: 1625 Tube
	by Roy Morgan <[email-masked]>
  7) Re: 1625 tube
	by John Michael <[email-masked]>

----------------------------------------------------------------------

Date: Mon, 02 Dec 1996 12:34:10 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: Not T9...
Message-ID: <[email-masked]>

One thing I've found in the past was that drift and chirp can be caused
by too much feedback in the crystal circuit, heating the rock to the
point where it becomes unstable....or is in imminent danger of fracture.
A problem with one and two tube rigs is that we all try to drag too much
power out of a circuit that would probably be better used just producing
RF voltage to feed the next stage with.  So, one way to reduce crystal
current is to reduce the amount of feedback to the crystal...or, to
reduce plate voltage to a point where the crystal isnt pushed so hard.
True, this might cost some output power, but what the heck, a reduction
of 2 or 3 DB isnt going to kill us and might preserve that rock.  I read
somewhere years ago...an FT243 rock should'nt be subject to more than
30 ma of feedback current to prevent instability due to heating of the
element...dont ask me where...cant remember.

So...just a bit to consider...I sorta like the chirp myself...as long as
the note stays in the reciever bandpass.  I used to copy shipboard rigs
that had such lousy stability that I had to leave the bandwidth out at
4 khz to hear the end of the dashes...nice gear..ugh.

Good luck to all...

Doug Dunn, K7YD
Livingston, MT

------------------------------

Date: Mon, 02 Dec 1996 19:56:26 -0600
From: George Humphrey <[email-masked]>
To: [email-masked]
Subject: FS: Headphones
Message-ID: <[email-masked]>

>Date: Mon, 02 Dec 1996 19:54:59 -0600
>To: [email-masked]
>From: George Humphrey <[email-masked]>
>Subject: FS: Headphones
>
>Hi Glowbugers,
>
>Picked up two old pairs of headphones at the flea market this weekend. 
>These things are metal earphones held togather with canvas covered stiff
>wire. The earphones have bakealite cups. The cords appear to be cloth with
>two individual phone plugs. One set says NEW-TON 3000 ohms, Pressed Steel
>and Mfg Co. The other set says FROST FONES No. 161 1000. I don't need them.
>If you are interested, please make an offer.
>
>73 George KC5WBV
>[email-masked]
>
73 George KC5WBV
[email-masked]

------------------------------

Date: Mon, 2 Dec 1996 19:31:19 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: Not T9...
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!
On  2 Dec 96, Doug wrote:

> One thing I've found in the past was that drift and chirp can be
> caused by too much feedback in the crystal circuit, heating the rock
> to the point where it becomes unstable....or is in imminent danger
> of fracture. A problem with one and two tube rigs is that we all try
> to drag too much power out of a circuit that would probably be
> better used just producing RF voltage to feed the next stage with. 
> So, one way to reduce crystal current is to reduce the amount of
> feedback to the crystal...or, to reduce plate voltage to a point
> where the crystal isnt pushed so hard. True, this might cost some
> output power, but what the heck, a reduction of 2 or 3 DB isnt going
> to kill us and might preserve that rock.  I read somewhere years
> ago...an FT243 rock should'nt be subject to more than 30 ma of
> feedback current to prevent instability due to heating of the
> element...dont ask me where...cant remember.
> 
> So...just a bit to consider...I sorta like the chirp myself...as
> long as the note stays in the reciever bandpass.  I used to copy
> shipboard rigs that had such lousy stability that I had to leave the
> bandwidth out at 4 khz to hear the end of the dashes...nice
> gear..ugh

Now HOW do you determine what the xtal current?
Feedback current etc.?? You can't put a meter in there while there is 
RF present can you?

Tell us more please!
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Tue, 3 Dec 1996 05:00:06 -0700 (MST)
From: [email-masked]
To: Brian Carling <[email-masked]>
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: Not T9...
Message-ID: <[email-masked]>

On Mon, 2 Dec 1996, Brian Carling wrote:

> HEY! It's a reply from AF4K!
> On  2 Dec 96, Doug wrote:
> 
> > One thing I've found in the past was that drift and chirp can be
> > caused by too much feedback in the crystal circuit, heating the rock
> > to the point where it becomes unstable....or is in imminent danger
> > of fracture. A problem with one and two tube rigs is that we all try
> > to drag too much power out of a circuit that would probably be
> > better used just producing RF voltage to feed the next stage with. 
> > So, one way to reduce crystal current is to reduce the amount of
> > feedback to the crystal...or, to reduce plate voltage to a point
> > where the crystal isnt pushed so hard. True, this might cost some
> > output power, but what the heck, a reduction of 2 or 3 DB isnt going
> > to kill us and might preserve that rock.  I read somewhere years
> > ago...an FT243 rock should'nt be subject to more than 30 ma of
> > feedback current to prevent instability due to heating of the
> > element...dont ask me where...cant remember.
> 
> Now HOW do you determine what the xtal current?
> Feedback current etc.?? You can't put a meter in there while there is 
> RF present can you?

  I saw some one-tuber 6L6 circuits that used panel lamps to act as a
  crystal-protecting fuse.  I would guess that the relative brightness of
  the bulb would indicate crystal current, when compared to the same lamp
  operated solo at its normal operating voltage.

  One simple 6L6 circuit, rated for 150VDC to 250VDC B+, uses a #40 panel
  lamp (6.3 VAC/150 ma.).  (Can't seem to find the other circuit right
  now)

   ****************************************** 
  ** Shane <[email-masked]> **              
   ******************************************               

------------------------------

Date: Tue, 3 Dec 1996 14:12:47 +0000
From: Bob <[email-masked]>
To: [email-masked]
Subject: 1625 Tube
Message-ID: <19961203141245.AAA14058@LOCALNAME>

Can anyone tell me if there is anonther designation for the1625 military
surplus tube??

Bear with me just a little longer and I promise I'll buy an old handbook
with all the answers in it.<GGGGG>

73 es TNX
KE4QOK 
Bob
136 Hermitage Rd.
Newport News, Va. 23606
[email-masked]   [try here first]
[email-masked] 
(757)930-0348

------------------------------

Date: Tue, 03 Dec 1996 09:56:49 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Re: 1625 Tube
Message-ID: <[email-masked]>

At 08:14 AM 12/3/96 -0600, Bob Roach wrote:
>Can anyone tell me if there is another designation for the 1625 military
>surplus tube??

YES:  VT-136.

Others of interst are:

 VT-100  807
 VT-100A 807 MOD (whatever that is?)
 VT-165  1624
 VT-136  1625
 VT-137  1626 
 VT-144  813
 VT-217  811
 VT-218  100TH

Of course, the 1625/VT-136 is the 12 volt version of the 807.

-- Roy Morgan/Building 820, Room 562/Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213  [email-masked] --

------------------------------

Date: Tue, 03 Dec 1996 10:43:40 -0500
From: John Michael <[email-masked]>
To: [email-masked]
Subject: Re: 1625 tube
Message-ID: <[email-masked]>

Roy Morgan wrote:

> VT-100  807
> VT-100A 807 MOD (whatever that is?)
> VT-165  1624
> VT-136  1625
> VT-137  1626 
>[etc...] 
 
While we're on this, could someone give me a bit of info on the 1626?
Power pentode?  My ARRL Handbooks don't mention it and I've got one
gathering dust in my spares box.

Thanks,

John Michael       [email-masked]

------------------------------

End of GLOWBUGS Digest 371
**************************